@charset "UTF-8";
@font-face {
  font-family: 'KalatexaDisplay';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplayLight';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplay';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaDisplayBlack';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome4';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeSolid';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeRegular';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesomeBrand';
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #FFFFFF;
}

.wrapper-page {
  padding: 90px 0 30px;
}

.wrapper-content {
  padding: 0 20px;
}

.wrapper-content.schedule-content {
  padding-bottom: 20px;
}

.content-body {
  padding: 40px 0 0;
}

.title-block .title-part {
  font-size: 26px;
  color: #343434;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  text-align: center;
}

.title-block .title-part > .title-sub {
  font-family: "KalatexaDisplayBlack", sans-serif;
  color: #ff9700;
}

.title-block .title-small {
  color: #343434;
  padding-top: 6px;
  font-size: 16px;
}

.title-block .title-small:nth-last-child(1) {
  padding-bottom: 10px;
}

.title-block .title-small > i,
.title-block .title-small span {
  display: inline-block;
  vertical-align: top;
}

.title-block .title-small > span {
  width: 95%;
}

.title-block > .wrapper-content {
  padding: 0;
  position: relative;
}

.title-block > .wrapper-content::before {
  content: "";
  display: block;
  width: 35px;
  height: 5px;
  background-color: #ff9700;
  position: absolute;
  left: 50%;
  z-index: 1;
  bottom: -10px;
  margin-left: -17.5px;
}

.-bold {
  font-weight: bold;
}

.-red {
  color: #FF3333;
}

.-blue {
  color: #ff9700;
}

.-orange {
  color: #ff9700;
}

.-show {
  display: block;
}

.text-note {
  text-align: center;
  color: #a8a8a8;
  display: block;
  clear: both;
}

.text-note.-linetop {
  border-top: 1px solid #e8e8e8;
  padding-top: 10px;
}

.btn-radius {
  border-radius: 50px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #FFFFFF;
  padding: 2px 10px 0;
  line-height: 1.5em;
  display: inline-block;
}

.btn-radius.-org {
  background-color: #ff9700;
}

.btn-radius.-blue {
  background-color: #ff9700;
}

.btn-radius.-red {
  background-color: #FF3333;
}

.btn-radius.-nofill {
  background-color: none;
  border: 1px solid #e8e8e8;
  color: #a8aeb8;
}

.btn-normal {
  border-radius: 5px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #FFFFFF;
  padding: 2px 10px 0;
  line-height: 1em;
  transition: 0.25s;
}

.btn-normal.-org {
  background-color: #ff9700;
}

.btn-normal.-org:hover {
  background-color: #ff772e;
}

.btn-normal.-blk {
  background-color: #343434;
}

.btn-normal.-blk:hover {
  background-color: #2b2b2b;
}

.btn-normal.-twoline > span {
  display: block;
  font-size: 14px;
  width: 100%;
}

.btn-normal.-default {
  width: 120px;
  height: 30px;
  display: block;
  margin: 5px auto;
  line-height: 30px;
  font-size: 16px;
}

.btn-normal.-disable {
  background-color: #CCCCCC;
  cursor: not-allowed;
}

.btn-normal.-disable:hover {
  background-color: #CCCCCC;
}

.feature-box.in-mobile {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 1000;
  width: 100%;
  height: 100%;
  overflow: scroll;
  transform: translateX(100%);
  transition-duration: 500ms;
  -webkit-overflow-scrolling: touch;
  padding: 30px 0;
}

.feature-box.in-mobile > .content-body {
  padding-bottom: 20px;
}

.feature-box.-show {
  transform: translateX(0);
}

.mobile-head > .btn-back {
  position: absolute;
  left: 10px;
  top: 5px;
  font-size: 14px;
  color: #ff9700;
  line-height: 30px;
  display: block;
  z-index: 12;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}

.body-half.-left {
  margin-bottom: 40px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #ff9700;
}

.wrapper-part {
  padding: 30px 0 0;
}

@media screen and (min-width: 1024px) {
  .body-half {
    width: 50%;
  }
  .body-half.-left {
    float: left;
    padding-right: 25px;
    margin-bottom: 0;
  }
  .body-half.-right {
    float: right;
    padding-left: 25px;
  }
  .wrapper-content {
    width: 1024px;
  }
  .wrapper-page {
    padding: 75px 0 30px;
  }
  .content-body {
    padding: 40px 0 0;
  }
  .title-block {
    position: relative;
  }
  .title-block .title-part {
    font-size: 34px;
    line-height: 1em;
    margin-top: 50px;
  }
  .feature-box.in-mobile {
    position: initial;
    overflow: initial;
    transform: translateX(0);
    height: inherit;
  }
  .mobile-head > .btn-back {
    display: none;
  }
}

._clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 1070px) {
  .wrapper-content {
    width: 1070px;
    margin: 0 auto;
    padding: 0;
  }
  .wrapper-content.schedule-content {
    padding-bottom: 0;
  }
}

h1,
h2,
h3,
h4 {
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  line-height: 1.2em;
}

.top-section {
  padding-bottom: 0px;
  background-size: cover;
  background: url(../images/home/bg-top-pread.jpg) 0 0 no-repeat #ff9700;
  width: 100%;
  background-size: cover;
}

.logo-header {
  background: url(../images/home/bg-header-m.png) center 0 repeat-x #ff9700;
  height: 125px;
  background-size: cover;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: -1px;
}

.text-head {
  text-align: center;
  padding: 49px 10px 50px;
}

.title-top {
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  font-size: 24px;
  color: #1a1a1a;
  font-weight: bold;
}

.title-top span {
  display: block;
  line-height: 1.3em;
  font-size: 18px;
  font-weight: normal;
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

.subj-head {
  padding: 7px 0;
}

.subj-head span {
  padding: 6px 8px 4px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.33);
  font-size: 12px;
  border-radius: 4px;
  color: #f37a01;
  margin-right: -1px;
  font-weight: bold;
  box-shadow: 0 5px 10px rgba(249, 101, 25, 0.2);
  font-family: 'KalatexaDisplay';
}

.btn-block {
  margin: 15px auto 10px;
  z-index: 1;
  display: flex;
  max-width: 346px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}

.btn-top {
  font-family: 'KalatexaDisplay';
  width: 49%;
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  border-radius: 5px;
  background-color: #ff9700;
  color: #fff;
  padding: 11px 10px 5px;
  box-shadow: 0 5px 10px #f96519;
  min-height: 57px;
}

.btn-top.btn-single {
  width: 100%;
}

.btn-top.btn-examstore {
  background-color: #ef440d;
}

.btn-top.btn-examstore > span {
  color: #ffddd2;
}

.btn-top.-blk {
  background-color: #1a1a1a;
  color: #fff;
}

.btn-top.-wh {
  background-color: #ffffff;
  color: #F37A01;
}

.btn-top.-login {
  font-size: 24px;
}

.c-date {
  color: #fef200;
  font-size: 16px;
}

.seat-state {
  margin-top: 10px;
}

.register-count {
  margin: 20px auto 0;
  max-width: 336px;
  width: 100%;
}

.btn-group {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.head-note {
  text-align: center;
  font-size: 16px;
  color: #8C4701;
  text-shadow: 0 3px 6px #f96519;
  margin-top: 5px;
  border-top: 2px solid #FAB816;
  padding-top: 10px;
  margin-top: 10px;
  width: 100%;
  margin: 10px auto 0;
  max-width: 340px;
}

.exam-home {
  margin-top: 20px;
}

.c-regist {
  font-size: 20px;
  color: #ffffff;
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  font-weight: bold;
  text-shadow: 0 3px 6px #f96519;
}

.btn-top span {
  display: block;
  font-size: 14px;
  color: #a8a8a8;
  font-weight: normal;
  line-height: 1em;
}

.btn-top.-disable {
  background-color: #000 !important;
  color: #ccc !important;
}

.c-number {
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  font-family: 'KalatexaDisplay', sans-serif;
}

.seat-state a i {
  margin-right: 5px;
}

.seat-state a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 3px 6px #f96519;
  letter-spacing: 0.3px;
  font-size: 16px;
}

.logo {
  padding-top: 17%;
  width: 80%;
  -webkit-filter: drop-shadow(0 5px 10px #f96519);
  filter: drop-shadow(0 5px 10px #f96519);
  max-width: 330px;
}

.subject-part {
  position: relative;
  z-index: 1;
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #FF9700;
}

.subject-wrpper {
  max-width: 334px;
  margin: auto;
}

.subj-content.day1 {
  position: relative;
  top: -20px;
  margin-top: -40px;
  margin-bottom: 20px;
}

.time-block.tb-2.-left {
  margin-bottom: 40px;
}

.up-list-wh.wh1 {
  margin-top: 30px;
}

.subj-content h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #1a1a1a;
  height: 35px;
  text-align: center;
  line-height: 40px;
  border-radius: 50px;
  margin-bottom: 15px;
  box-shadow: 0 5px 10px #f96519;
}

.time-note {
  position: relative;
  overflow: hidden;
  margin-bottom: 5px;
}

.time-note:before {
  content: "";
  display: block;
  width: 62%;
  height: 1px;
  background-color: #F37A01;
  position: absolute;
  top: 8px;
  z-index: 0;
  right: 10px;
  text-align: right;
}

.time-note:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 1px;
  top: 8px;
  right: 10px;
  background-color: #F37A01;
}

.time {
  font-size: 16px;
  font-weight: bold;
  color: #FFF200;
  width: 110px;
  position: relative;
  z-index: 1;
}

.time-note .txt-note {
  padding: 0;
  color: #fff;
  font-size: 15px;
  font-family: 'KalatexaText', tahoma, sans-serif;
}

.time-note .txt-note li {
  line-height: 1.2em;
}

.subj-details {
  background-color: #fff;
  box-shadow: 0 5px 10px #f96519;
  border-radius: 6px;
  padding: 15px 15px 15px 30px;
  position: relative;
  height: 77px;
}

.subj-details {
  margin-bottom: 10px;
}

.time-block.tb-1 .subj-details {
  margin-bottom: 0;
  height: 115px;
}

.subj-num {
  position: absolute;
  left: 0;
  top: 20px;
  width: 24px;
  background-color: #1a1a1a;
  color: #fff;
  height: 24px;
  text-align: center;
  line-height: 26px !important;
  font-weight: bold;
}

._left {
  float: left;
}

.subj-title._left {
  width: 50%;
  float: left;
  padding-top: 2px;
}

.subj-main {
  font-size: 24px;
  font-weight: bold;
  color: #000;
}

.subj-detail {
  font-size: 16px;
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  font-weight: 400;
  color: #000;
}

.subj-time {
  font-size: 15px;
  color: #a8a8a8;
  line-height: 1.3em;
}

.subj-title span {
  display: block;
  line-height: 1em;
}

.subj-tutor._right {
  width: 45%;
  float: right;
  margin-top: -4px;
}

.tt-img-block,
.tt-by {
  vertical-align: middle;
  display: inline-block;
}

.tt-img-block {
  width: 53px;
}

.border-img {
  border: 1px solid #f1f1f1;
  border-radius: 50%;
  width: 55px;
  height: 55px;
}

.tt-img {
  border: 1px solid #fff;
  border-radius: 50%;
  display: block;
}

.tt-by {
  margin-left: 5px;
  color: #a8a8a8;
  font-size: 12px;
  letter-spacing: 0.3px;
}

.tt-by span {
  display: block;
  font-weight: bold;
  color: #000;
  line-height: 1em !important;
  font-size: 14px;
}

.tt-by .tt-2 {
  margin-bottom: 10px;
}

.tt-s2 {
  width: 60px;
  height: 60px;
  border: 3px solid #fff;
  margin-top: -16px;
  border-radius: 50%;
  margin-left: -3px;
  position: relative;
  margin-bottom: -10px;
}

.upgrade-list-block {
  position: relative;
}

.up-list-wh {
  position: relative;
  z-index: 1;
  background-color: #fff;
  box-shadow: 0 5px 10px #f96519;
  border-radius: 6px;
  padding: 15px 10px;
  margin-top: 25px;
}

.up-list.up-1 {
  margin: 0 auto;
}

.up-list h2 {
  font-size: 26px;
  font-weight: bold;
  color: #1a1a1a;
  text-align: center;
  line-height: 1em;
  padding-top: 7px;
}

.txt-yellow {
  color: #ff9700;
  font-family: 'KalatexaDisplayBlack', sans-serif;
}

.txt-list {
  padding: 5px 12px 0;
  font-size: 16px;
  line-height: 1.45em;
  width: 204px;
  margin: 0 auto;
  color: #000;
}

.txt-list .txt-red {
  color: #ff3333;
  font-weight: bold;
}

.txt-list .fas.fa-check {
  font-size: 12px;
  margin-right: 3px;
}

.up-list-wh.wh2 {
  background: url(../images/home/table-bg.png) right bottom no-repeat #ffffff;
}

.upgrade-list-block:after {
  content: "";
  display: block;
  position: absolute;
  right: 3%;
  bottom: -10px;
  background-color: #F37A01;
  width: 94%;
  height: 100%;
  z-index: 0;
  border-radius: 6px;
}

.up-list.up-2 {
  text-align: center;
  width: 64%;
}

.btn-checklist span {
  color: #000;
  font-family: 'KalatexaDisplay', sans-serif;
}

.btn-checklist {
  height: 36px;
  line-height: 40px;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  background-color: #ff9700;
  display: block;
  border-radius: 50px;
  margin: 10px auto 0;
  text-align: center;
  width: 170px;
}

.up-list .txt-note {
  margin-top: 5px;
  color: #A8A8A8;
}

.head-note p span {
  border-left: 1px solid #b46200;
  line-height: 0.9em;
  display: inline-block;
  padding-left: 10px;
  margin-left: 8px;
}

.time-block.tb-1 {
  margin-bottom: 40px;
}

.presale-wrapper {
  text-align: center;
  max-width: 338px;
  margin: 40px auto 0;
}

.title-presale {
  font-size: 22px;
  font-weight: bold;
  color: #1a1a1a;
  margin-bottom: 10px;
}

.pre-banner-box {
  width: 100%;
  min-height: 200px;
  background-color: #f37a01;
  margin-bottom: 20px;
  border-radius: 6px;
  box-shadow: 0 5px 10px #f96519;
}

.title-exam-sheet {
  display: none;
}

.link-ext i {
  margin-right: 5px;
}

.link-ext span {
  font-weight: bold;
  color: #FFF200;
  text-decoration: underline;
}

.link-ext {
  display: flex;
  justify-content: center;
  color: #fff;
  text-shadow: 0 3px 6px #f96519;
  letter-spacing: 0.3px;
  font-size: 14px;
}

/*bubble*/
.pre-promotion {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 50px;
  z-index: 999;
  padding: 20px;
}

.bubble-presale {
  background-color: #ff3333;
  color: #fff;
  padding: 10px 0 5px;
  text-align: center;
  border-radius: 6px;
  display: block;
  box-shadow: 0 3px 6px #f96519;
}

.bubble-presale p br {
  display: none;
}

.bubble-presale p,
.bubble-presale span {
  font-family: 'KalatexaDisplay', sans-serif;
  font-size: 20px;
}

.bubble-presale .txt-b-y {
  color: #FFF200;
  font-weight: bold;
  text-decoration: underline;
}

.bubble-presale .txt-s-wh {
  display: none;
}

.close-bubble {
  color: #fff;
  font-size: 20px;
  position: absolute;
  right: 20px;
  top: 22px;
  padding: 10px;
}

/* promotion 2 day */
.pro2day {
  font-size: 16px;
}

.txt-red {
  color: #ff3333;
}

.pro2day .txt-red {
  font-weight: bold;
}

.pro2day > p {
  text-align: center;
  background-color: #f0f0f0;
  padding: 30px;
}

.procode {
  display: block;
  background-color: #f37a01;
  width: 210px;
  margin: 10px auto;
  padding: 10px 20px;
  font-size: 50px;
  line-height: 50px;
  height: 60px;
  color: #ffffff;
}

.btn-exam {
  max-width: 346px;
  width: 100%;
  margin-top: 10px;
}

@media screen and (max-width: 480px) {
  .subj-head span {
    padding: 4px 6px 0;
  }
}

@media screen and (max-width: 375px) {
  .title-top {
    font-size: 22px;
  }
  .title-top span {
    font-size: 17px;
  }
  .text-head {
    padding-top: 40px;
  }
}

@media screen and (max-width: 320px) {
  .subj-head span {
    padding: 3px 4px 0px;
    margin-bottom: 5px;
  }
  .title-top {
    font-size: 19px;
  }
  .text-head {
    padding-top: 20px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .subject-wrpper {
    display: flex;
    max-width: 100%;
    padding: 0 20px;
    position: relative;
  }
  .subj-content {
    width: 50%;
  }
  .subj-content.day1 {
    padding-right: 10px;
  }
  .subj-content.day2 {
    padding-left: 10px;
    margin-top: -60px;
  }
  .presale-wrapper {
    max-width: inherit;
    margin-top: 20px;
  }
  .presale-banner {
    display: flex;
  }
  .pre-banner-box {
    width: 50%;
  }
  .pre-banner-box.pre-b1 {
    margin-right: 10px;
  }
  .pre-banner-box.pre-b2 {
    margin-left: 10px;
  }
  .title-presale {
    font-size: 24px;
  }
  .exam-sheet-box {
    position: absolute;
    left: 20px;
    bottom: -80px;
    background-color: #f37a01;
    padding: 20px;
    width: calc(50% - 30px);
    border-radius: 10px;
  }
  .title-exam-sheet {
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
  }
  .up-list-wh.wh1 {
    margin-top: 20px;
  }
  .logo {
    margin: auto;
    padding-top: 82px;
  }
  .subject-part {
    padding-bottom: 110px;
  }
}

@media screen and (min-width: 1024px) {
  .logo-header {
    background: url(../images/home/bg-header.png) center 0 repeat-x;
    height: 109px;
    background-size: contain;
  }
  .logo {
    padding-top: 40px;
    max-width: 440px;
  }
  .title-top,
  .title-top span {
    font-size: 24px;
  }
  .-mobile {
    display: none !important;
  }
  .subj-head span {
    font-size: 14px;
    margin: 0;
    padding: 4px 10px 0;
  }
  .subject-part {
    padding-top: 0;
  }
  .subject-wrpper {
    max-width: inherit;
    width: 910px;
    margin: 0 auto;
    padding: 0;
  }
  .subj-content.day1 {
    width: 285px;
    float: left;
    margin-top: 0;
  }
  .time-block {
    margin-bottom: 35px;
  }
  .time-note:before {
    width: 55%;
  }
  .subj-details {
    padding-right: 5px;
  }
  .subj-title._left {
    width: 120px;
  }
  .subj-tutor.tt-two._right {
    margin-top: -5px;
  }
  .btn-block {
    max-width: 650px;
  }
  .subj-tutor._right {
    width: 130px;
  }
  .tt-img-block {
    width: 45%;
  }
  .tt-by {
    margin-left: 0;
  }
  .subj-content.day2 {
    width: 590px;
    float: right;
    position: relative;
    top: -20px;
  }
  .time-block {
    margin-bottom: 35px;
  }
  .time-block.tb-2 {
    width: 285px;
  }
  .time-block.tb-2.-left {
    float: left;
    margin-bottom: 0;
  }
  .time-block.tb-2.-right {
    float: right;
    margin-bottom: 0;
  }
  .text-head {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .register-count {
    width: 562px;
    margin: 20px auto 0;
  }
  .upgrade-list-block {
    margin: 30px 10px 10px 10px;
  }
  .up-list.up-1 {
    width: auto;
  }
  .up-list h2 {
    font-size: 20px;
  }
  .txt-list {
    font-size: 15px;
    padding: 5px 0 0;
    color: #000;
  }
  .up-list-wh.wh2 {
    background: url(../images/home/table-bg.png) 170px 30px no-repeat #ffffff;
    margin-top: 0;
    padding: 25px;
  }
  .upgrade-list-block:after {
    right: -10px;
    width: 100%;
  }
  .upgrade-list-block.up2 {
    position: absolute;
    left: -330px;
    bottom: 10px;
    width: 285px;
  }
  .upgrade-list-block.up3 {
    margin-top: 35px;
  }
  .up-list.up-2 {
    width: 135px;
  }
  .btn-checklist {
    height: 28px;
    line-height: 32px;
    font-size: 13px;
    width: 120px;
  }
  .presale-wrapper {
    max-width: inherit;
    width: 910px;
    margin-top: 20px;
  }
  .presale-banner {
    display: flex;
  }
  .pre-banner-box {
    width: 50%;
  }
  .pre-banner-box.pre-b1 {
    margin-right: 10px;
  }
  .pre-banner-box.pre-b2 {
    margin-left: 10px;
  }
  .title-presale {
    font-size: 24px;
  }
  /*bubble*/
  .pre-promotion {
    width: 910px;
    left: 50%;
    margin-left: -455px;
    padding: 0;
    bottom: inherit;
    top: 130px;
    display: flex;
    justify-content: flex-end;
  }
  .bubble-presale {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    padding: 20px;
    cursor: pointer;
  }
  .bubble-presale p,
  .bubble-presale span {
    line-height: 1em;
  }
  .bubble-presale p br {
    display: block;
  }
  .bubble-presale .txt-b-y {
    display: block;
    margin-bottom: 5px;
    margin-top: 3px;
    font-size: 24px;
  }
  .bubble-presale .txt-s-wh {
    display: block;
    font-size: 12px;
    font-weight: bold;
  }
  .close-bubble {
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 8px;
    top: -1px;
    background-color: #000;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .exam-home {
    display: flex;
    justify-content: center;
  }
  .linkcovid {
    padding-left: 10px;
    border-left: 1px solid #df7900;
    margin-left: 10px;
  }
  .btn-exam {
    width: 33.34%;
    border-left: 1px solid #df7900;
    padding-left: 20px;
    margin-top: 0;
  }
  .btn-group {
    width: 66.66%;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
  }
}

.rea-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.rea-text a {
  color: #ff3333;
}

.rea-item {
  width: 50%;
  padding: 20px 0;
  text-align: center;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

.rea-item:nth-child(even) {
  border-right: 0;
}

.rea-item:nth-last-child(1), .rea-item:nth-last-child(2) {
  border-bottom: none;
}

.rea-item > i {
  background: #ff9700;
  color: #fff;
  border-radius: 30px;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  display: block;
  margin: 0 auto 10px auto;
}

.rea-item > .rea-text {
  padding: 0 10px;
  font-size: 16px;
}

.rea-item > .rea-text > p > br {
  display: none;
}

.rea-item > .rea-text > .title-box {
  color: #ff9700;
  font-weight: bold;
}

.rea-item > .rea-text > .title-box > .-desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .rea-item {
    width: 25%;
  }
  .rea-item:nth-child(even) {
    border-right: 1px solid #e8e8e8;
  }
  .rea-item:nth-last-child(1), .rea-item:nth-last-child(2), .rea-item:nth-last-child(3), .rea-item:nth-last-child(4) {
    border-bottom: none;
    padding-bottom: 0;
  }
  .rea-item:nth-of-type(1), .rea-item:nth-of-type(2), .rea-item:nth-of-type(3), .rea-item:nth-of-type(4) {
    padding-top: 0;
  }
  .rea-item:nth-last-child(1), .rea-item:nth-last-child(5) {
    border-right: none;
    padding-right: 0;
  }
  .rea-item:nth-child(1), .rea-item:nth-child(5) {
    padding-left: 0;
  }
}

@media screen and (min-width: 1024px) {
  .rea-item {
    display: flex;
    width: 25%;
    align-items: flex-start;
    text-align: left;
    padding: 20px;
  }
  .rea-item > .rea-text {
    padding: 0 0 0 10px;
    width: 180px;
  }
  .rea-item > .rea-text > p > br {
    display: block;
  }
  .rea-item > .rea-text > .title-box > .-desktop {
    display: block;
  }
  .rea-item > i {
    margin: 0;
  }
}

.slide-box {
  padding: 20px 0;
}

.slide-box h2 {
  text-align: center;
  font-size: 16px;
  margin: 0 auto 15px;
}

.slide-box h2 .more-pic {
  background-color: #ff9700;
  color: #ffffff;
  transition: 0.25s;
  padding: 10px 20px 8px;
  width: 344px;
  margin: 10px auto 20px;
  display: block;
  border-radius: 50px;
  font-size: 20px;
  font-weight: bold;
}

.slide-box h2 .more-pic:hover {
  background-color: #f37a01;
}

.slide-box h2 .more-pic i {
  font-size: 20px;
  vertical-align: middle;
  padding-right: 5px;
}

.slide-box .item {
  text-align: center;
}

.slide-box .item .img {
  display: block;
  width: 100%;
}

.slide-box .item h3 {
  font-size: 16px;
  text-align: center;
  color: #1a1a1a;
  padding-bottom: 0;
  font-weight: normal;
}

.slide-box .item .sl-num {
  width: 40px;
  height: 40px;
  line-height: 45px;
  text-align: center;
  font-size: 24px;
  color: #fff;
  background-color: #1a1a1a;
  border-radius: 50%;
  margin: -25px auto 10px;
  position: relative;
  display: block;
  font-weight: bold;
}

@media screen and (max-width: 414px) {
  .slide-box h2 .more-pic {
    width: 100%;
  }
}

.sub-province {
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  font-weight: normal;
}

.title-part .title-subpart {
  font-family: "KalatexaText", sans-serif;
  line-height: 1.3em;
  padding: 5px 0 8px;
  display: block;
  font-weight: bold;
  color: #ff9700;
  font-size: 14px;
}

.title-subpart a {
  padding: 0 5px;
  display: block;
  font-weight: bold;
}

.map-display {
  margin-bottom: 20px;
}

.detail-province {
  margin-bottom: -50px;
}

.map-box {
  padding: 0 0 20px;
  text-align: center;
}

.map-box > .btn-normal {
  font-size: 20px;
  display: block;
  margin-bottom: 10px;
  padding: 17px;
  border-radius: 6px;
}

.map-box > img {
  width: 90%;
  margin-bottom: 20px;
}

.mobile-head > .title-block > .wrapper-content {
  padding: 0;
}

.province-soon {
  background-color: #f1f1f1;
  padding: 20px;
  border-radius: 5px;
  margin: 0 auto 10px;
}

.province-soon .spacial-sc h3 {
  font-size: 16px;
  line-height: 1.3em;
  font-weight: 500;
  padding-bottom: 2px;
}

.pro-school-details {
  cursor: pointer;
  font-size: 14px;
  text-decoration: underline;
  font-weight: bold;
  color: #ff9700;
  font-family: 'KalatexaText', sans-serif;
}

.pv-box {
  margin-bottom: 20px;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 10px;
}

.pv-box h3 {
  font-size: 20px;
  color: #ff9700;
  font-weight: bold;
}

.pv-box ul li {
  padding-bottom: 10px;
}

.scname-1 {
  font-size: 16px;
  font-family: "KalatexaDisplay", sans-serif;
}

.scname-2 {
  color: #a8a8a8;
  font-size: 16px;
}

#pro-school-modal p {
  font-size: 16px;
}

@media screen and (min-width: 1024px) {
  .detail-province {
    display: flex;
    align-items: flex-start;
    padding-bottom: 0;
  }
  .provice-box {
    padding: 0;
    display: flex;
    align-items: flex-start;
  }
  .map-box {
    padding: 0 60px 0 0;
    width: 350px;
  }
  .pv-left {
    width: 25%;
    padding: 0 10px;
  }
  .title-subpart a {
    display: inline-block;
  }
  .title-subpart br {
    display: none;
  }
  .sub-province {
    font-size: 22px;
    line-height: 1.5em;
  }
  .pv-box {
    border: none;
    margin-bottom: 30px;
  }
}

.promotion-details {
  position: relative;
}

.promotion-details > .fee {
  background-color: #FF3333;
  color: #FFFFFF;
  padding: 4px 0 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  text-align: center;
  border-radius: 0 0 6px 0;
}

.pro-pop {
  position: absolute;
  display: block;
  width: 70px;
  background-color: #ff3333;
  color: #fff;
  font-size: 14px;
  font-family: 'KalatexaDisplay';
  right: -10px;
  top: -10px;
  border-radius: 6px;
  line-height: 1em;
  padding: 8px;
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}

.pro-pop > b {
  font-size: 18px;
  display: block;
  font-weight: bold;
  line-height: 1.2em;
}

.pro-pop::after {
  content: "";
  display: block;
  position: absolute;
  left: 15px;
  bottom: -20px;
  width: 0;
  height: 0;
  border-top: 10px solid #ff3333;
  border-bottom: 10px solid transparent;
  border-right: 15px solid transparent;
}

.text-list a {
  padding: 0 5px;
  display: block;
  font-weight: bold;
  width: 180px;
  margin: 0 auto;
}

.text-list a > i {
  color: #a2d344;
}

.title-2 {
  font-size: 24px;
  text-align: center;
  padding: 20px 0 5px;
  font-weight: bold;
}

.ico-more {
  position: absolute;
  right: 20px;
  bottom: 30px;
  font-size: 20px;
  color: #a7a7a7;
  cursor: pointer;
}

#buy-exambox-modal .subheader {
  font-size: 16px;
  line-height: 1.3em;
  font-family: KalatexaText;
}

.modal-content-fee h3 {
  font-size: 24px;
  font-weight: bold;
  color: #1a1a1a !important;
}

#buy-exambox-modal p {
  font-size: 16px;
  line-height: 1.5em;
}

.subj-b-list {
  margin: 10px 0 0;
  background-color: #f1f1f1;
  padding: 10px 20px;
}

.fa.fa-exchange {
  display: inline-block;
  padding: 0 20px;
  color: #ff9700;
}

#buy-exambox-modal .fee-cargo {
  font-size: 20px;
  font-weight: bold;
  padding-left: 5px;
  padding-top: 20px;
}

#buy-exambox-modal .fee-cargo span {
  display: flex;
}

.txt-corgo {
  padding-left: 20px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
}

.txt-corgo li {
  text-align: left;
  font-size: 12px;
  list-style: circle;
  line-height: 1.3em !important;
  margin-bottom: 5px;
}

#buy-exambox-modal .fee-cargo b {
  width: 150px;
}

.txt-list .fas.fa-check,
i.check-green,
.txt-green {
  color: #8bc321;
}

.text-sub-box {
  display: flex;
}

.text-sub-box i {
  width: 50px;
}

.text-sub-box span {
  width: 100px;
}

@keyframes bounce {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-15px);
  }
}

.promo-box-index {
  text-align: center;
  height: 175px;
  padding: 44px 10px;
  margin-bottom: 10px;
}

.promo-box-index > .fee-num {
  font-family: 'KalatexaDisplay', tahoma, sans-serif;
  font-weight: bold;
  font-size: 36px;
  color: #b8ec3f;
  line-height: 1.3em;
}

.promo-box-index > h3 > span > .-red {
  text-decoration: line-through;
}

.pro-1-1 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-3-1.gif) 0 0 no-repeat;
  background-size: cover;
}

.pro-1 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-1.gif) 0 0 no-repeat;
  background-size: cover;
}

.pro-2 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-2.gif) 0 0 no-repeat;
  background-size: cover;
}

.pro-buy {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/fee-img-5.jpg) 0 -100px no-repeat;
  background-size: cover;
}

.pro-3-1 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-1-1.gif) 0 0 no-repeat;
  background-size: cover;
}

.pro-3 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-3.gif) 0 0 no-repeat;
  background-size: cover;
}

.pro-4 {
  background: url(https://www0.dek-d.com/pre-exam/assets/admission01/images/home/bg-fee-4.gif) 0 0 no-repeat;
  background-size: cover;
}

.promo-box-index h3 {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}

.promo-box-index span {
  font-size: 14px;
  font-weight: bold;
  color: #a8a8a8;
  display: block;
  line-height: 1.3em;
}

.promotion-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.promo-each {
  width: 50%;
  text-align: center;
  padding: 0;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  padding: 20px 10px;
}

.promo-each:nth-of-type(even) {
  border-right: none;
}

.promo-each:nth-last-child(1), .promo-each:nth-last-child(2) {
  border-bottom: none;
}

.promo-each > .price {
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  font-size: 36px;
  color: #a3d530;
  line-height: 1.3em;
}

.title-each {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
}

.pro-buy .promo-box-index {
  padding: 30px;
  cursor: pointer;
}

.pro-buy .promo-box-index:hover {
  filter: brightness(110%);
}

@media screen and (min-width: 1024px) {
  .promo-chart {
    display: flex;
    flex-wrap: wrap;
  }
  .promotion-details {
    width: 30%;
    margin-right: 20px;
    margin-bottom: 20px;
    flex-grow: 1;
  }
  .promotion-details:nth-child(3), .promotion-details:nth-child(6) {
    margin-right: 0;
  }
  .promotion-details:nth-last-child(1), .promotion-details:nth-last-child(2), .promotion-details:nth-last-child(3) {
    margin-bottom: 0;
  }
  .pro-pop {
    width: 100px;
    right: 300px;
    top: -50px;
  }
  .promo-each {
    padding: 20px;
    width: 25%;
    border-bottom: none !important;
  }
  .promo-each:nth-of-type(even) {
    border-right: 1px solid #e8e8e8;
  }
  .promo-each:nth-last-child(1) {
    border-right: none;
  }
  .title-each {
    font-size: 24px;
  }
}

.howto-registbox {
  position: relative;
}

.howto-registbox > .howto-step {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.howto-registbox > .howto-step > .fas.fa-caret-right {
  display: none;
}

.howto-picblock {
  position: relative;
  background-color: #ff9700;
  width: 100px;
  height: 100px;
  text-align: center;
  border-radius: 50%;
  font-size: 42px;
  color: #FFFFFF;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

.howto-picblock > .howto-num {
  background-color: #1a1a1a;
  width: 30px;
  height: 30px;
  position: absolute;
  line-height: 33px;
  border-radius: 50%;
  font-size: 18px;
  left: 0;
  top: 0;
}

.howto-picblock > .fa-caret-down {
  position: absolute;
  left: 50%;
  margin-left: -9px;
  bottom: -30px;
  font-size: 30px;
  color: #e1e1e1;
}

.howto-txt {
  width: 70%;
  padding-left: 20px;
  font-size: 16px;
}

.howto-txt > h3 {
  color: #ff9700;
  font-weight: bold;
}

.howto-txt > .regist-box {
  display: flex;
}

.howto-txt > .regist-box > .btn-normal {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
  width: auto;
  padding: 5px;
  margin-right: 10px;
  flex-wrap: wrap;
}

.howto-txt .link-yellow {
  color: #ff9700;
}

.howto-txt > p > br {
  display: none;
}

@media screen and (min-width: 768px) {
  .howto-registbox {
    display: flex;
    align-items: flex-start;
  }
  .howto-registbox .howto-step {
    position: relative;
    display: block;
    width: 16.66666666666667%;
    text-align: center;
    margin-bottom: 0;
  }
  .howto-registbox .howto-step > .howto-txt {
    width: 100%;
    padding-left: 0;
    padding: 0 10px;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box {
    display: block;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box > .btn-normal {
    margin: 0 auto 5px;
    width: 120px;
  }
  .howto-registbox .howto-step > .fas.fa-caret-right {
    display: block;
    right: -10px;
    top: 30px;
    font-size: 50px;
    left: initial;
    bottom: initial;
    color: #eeeeee;
    position: absolute;
  }
  .howto-picblock {
    margin: 0 auto 10px;
  }
  .howto-picblock > .fa-caret-down {
    display: none;
  }
  .howto-txt > p > br {
    display: none;
  }
  .txt-note br {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .howto-txt > p > br {
    display: block;
  }
}

.res-box h3 {
  font-size: 24px;
  color: #ff9700;
  font-weight: bold;
}

.res-box {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  padding: 15px 10px;
}

#pread-certificate .title-block .wrapper-content {
  padding: 0;
}

.resultbox .owl-item {
  margin-bottom: 20px;
}

.result-box .img-box {
  position: relative;
}

.result-box .img-box::before {
  content: "\f00e    คลิกเพื่อดูตัวอย่าง";
  width: 100%;
  height: 100%;
  position: absolute;
  padding-bottom: 20px;
  z-index: 1;
  background-image: linear-gradient(transparent, transparent, rgba(0, 0, 0, 0.7));
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-family: 'KalatexaDisplay',"Font Awesome 5 Free",sans-serif;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .resultbox > .owl-carousel {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
  }
  .resultbox > .owl-carousel > .owl-item {
    width: 48%;
    margin-right: 20px;
    margin-bottom: 30px;
    flex-grow: 1;
    cursor: pointer;
  }
  .resultbox > .owl-carousel > .owl-item img {
    transition: 0.25s;
  }
  .resultbox > .owl-carousel > .owl-item:hover img {
    filter: brightness(110%);
  }
  .resultbox > .owl-carousel > .owl-item:nth-of-type(even) {
    margin-right: 0;
  }
  .resultbox > .owl-carousel > .owl-item:nth-last-child(2), .resultbox > .owl-carousel > .owl-item:nth-last-child(1) {
    margin-bottom: 0;
  }
  .cer-box {
    cursor: pointer;
  }
  .cer-box img {
    transition: 0.25s;
  }
  .cer-box:hover img {
    filter: brightness(110%);
  }
  .analysis-box {
    width: auto;
    margin: 0 auto;
    padding: 0 20px;
  }
  .result-box .img-box {
    position: relative;
  }
  .result-box .img-box::before {
    display: none;
  }
  .res-box {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 1024px) {
  .analysis-box {
    width: 800px;
  }
}

.print-pop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: center;
  z-index: 999;
  padding: 2em;
}

.print-pop > .ptp-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 733px;
  height: 100%;
}

.print-pop > .ptp-wrap > .ptp-wrap-img {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.print-pop > .ptp-wrap > .ptp-clos {
  position: absolute;
  top: -10px;
  right: -10px;
  display: inline-block;
  padding: 5px;
  background: #362f2d;
  cursor: pointer;
}

.subj-table-pic {
  position: relative;
}

.subj-table-pic img {
  filter: blur(1px);
}

.btn-pictable {
  left: 50%;
  position: absolute;
  top: 50%;
  width: 150px;
  height: 50px;
  background-color: #f37a01;
  line-height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 6px;
  margin-left: -75px;
}

.txt-table {
  margin-bottom: 20px;
}

.txt-table.btn-buy-exam {
  text-align: center;
  background-color: #efefef;
  padding: 20px;
  border-radius: 6px;
}

.txt-table.btn-buy-exam > .btn-normal {
  display: block;
  margin: 5px auto;
  padding: 10px;
  font-size: 20px;
}

.txt-table.btn-buy-exam > span {
  font-size: 16px;
}

.txt-table > h3 {
  font-size: 20px;
  font-weight: bold;
  color: #ff9700;
  padding-bottom: 5px;
}

.txt-table > p {
  font-size: 16px;
  padding-left: 20px;
  display: flex;
  align-items: flex-start;
}

.txt-table > p > i {
  color: #c8c8c8;
  margin-right: 5px;
}

.txt-table > p > i.fa-check {
  color: #f37a01;
}

.txt-table > p > i.i-green {
  color: #a2d344;
}

.txt-table > p > i.i-red {
  color: #FF3333;
}

.txt-table > .text-note {
  margin-top: 20px;
}

h2.title-table {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
  .subj-table {
    display: flex;
  }
  .subj-table > .table-textbox {
    width: 30%;
    padding-left: 20px;
  }
  .subj-table > .con-table {
    width: 100%;
    border: 1px solid #e8e8e8;
  }
  .t-org th {
    font-family: "KalatexaDisplay", sans-serif;
    font-size: 20px;
    color: #fff;
    background: #444444;
    font-weight: 400;
    padding: 10px;
    vertical-align: middle;
  }
  .con-table .t-head td:first-child {
    text-align: center;
    padding-left: 0;
  }
  .con-table .t-head td {
    font-size: 12px;
    width: 60px;
  }
  .con-table tr:nth-child(even) {
    background: #efefef;
  }
  .con-table td {
    text-align: center;
    padding: 6px 0;
    line-height: 1.5em;
    vertical-align: middle;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
  }
  .con-table td i.fa-check {
    color: #f37a01;
  }
  .con-table td i.i-green {
    color: #a2d344;
  }
  .con-table td i.i-red {
    color: #FF3333;
  }
  .con-table tr td:first-child {
    text-align: left;
    padding-left: 10px;
    font-size: 12px;
    border-left: none;
  }
  .t-head {
    background: #f37a01 !important;
    color: #fff !important;
  }
  .t-head.-top {
    background-color: #ff9700;
  }
  .t-head.-top > th {
    padding: 5px;
  }
  .t-head > tr {
    border-bottom: 1px solid #ffad5e;
    padding: 5px;
  }
  .t-head > td {
    border: 1px solid #ffad5e;
    border-bottom: none;
    line-height: 1em;
  }
  .t-head > td:last-of-type {
    border-right: none;
  }
  .title-row > td:nth-child(2) {
    width: 220px;
    text-align: left;
    font-size: 12px;
    padding-left: 10px;
  }
  .title-row > td:last-of-type {
    border-right: none;
  }
  .title-row:last-child > td {
    border-bottom: none;
  }
  .table-2 .title-row > td:nth-child(2) {
    width: 505px;
  }
}

.sch-list {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #eeeeee;
}

.sch-list > .text-box-l,
.sch-list > .text-box-r {
  padding: 10px;
}

.sch-list > .text-box-l {
  width: 35%;
  color: #ff9700;
  font-weight: bold;
}

.sch-list > .text-box-r {
  width: 65%;
  border-left: 1px solid #eeeeee;
  min-height: 60px;
}

.sch-list:nth-last-child(1) {
  border-bottom: none;
}

.purpose-box img {
  margin: 0 auto 10px;
  display: block;
}

.purpose-box li {
  display: flex;
  align-items: flex-start;
  padding: 0 10px 10px;
}

.purpose-box li .pur-num {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
  background-color: #ff9700;
  color: #FFFFFF;
  margin-right: 10px;
}

.purpose-box li .pur-text {
  width: 90%;
}

#pread-timeline > .wrapper-content > .objective,
#pread-timeline > .wrapper-content > .timeline {
  font-size: 16px;
}

#pread-timeline > .wrapper-content > .timeline {
  margin-bottom: 50px;
}

.title-part-h3 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  color: #1a1a1a;
  margin-top: 20px;
}

.text-project-box {
  display: flex;
  align-items: stretch;
  padding: 10px;
}

.text-project-box > .text-project {
  font-weight: bold;
  width: 70%;
}

.text-project-box > .text-project > .txt-note {
  font-size: 14px;
  color: #666666;
}

.text-project-box > .text-link {
  width: 30%;
  text-align: center;
}

.text-project-box > .text-link > a {
  display: block;
  width: 100px;
  background-color: #ff9700;
  font-family: "KalatexaDisplay", sans-serif;
  padding: 0 10px;
  height: 25px;
  border-radius: 20px;
  line-height: 28px;
  margin: 0 auto;
  color: #FFFFFF;
  position: relative;
  cursor: pointer;
}

.text-project-box > .text-link > a > i {
  font-size: 12px;
  position: absolute;
  right: 5px;
  top: 6px;
  color: #ffc0a0;
}

@media screen and (min-width: 1024px) {
  #pread-timeline > .wrapper-content {
    display: flex;
  }
  #pread-timeline > .wrapper-content > .objective,
  #pread-timeline > .wrapper-content > .timeline {
    width: 50%;
  }
  #pread-timeline > .wrapper-content > .objective {
    padding-left: 30px;
  }
  #pread-timeline > .wrapper-content > .timeline {
    padding-right: 30px;
    margin-bottom: 0;
  }
  #pread-timeline .title-block.half > .wrapper-content {
    width: 100%;
  }
  .sch-list {
    display: flex;
    align-items: flex-start;
    border-bottom: 1px solid #eeeeee;
  }
  .sch-list > .text-box-l,
  .sch-list > .text-box-r {
    padding: 23px 25px;
  }
  .text-project-box > .text-project {
    width: 50%;
  }
  .text-project-box > .text-link {
    width: 25%;
  }
  .text-project-box > .text-link > a {
    transition: 0.25s;
  }
  .text-project-box > .text-link:hover > a {
    background-color: #ff772e;
  }
  .text-project-box > .text-target {
    font-weight: bold;
    width: 25%;
    text-align: center;
  }
}
